footer {
    
}

/** sitemap section **/
footer .sitemap-section {
	background-color: #205273;
	padding: 50px 0;
}

footer .sitemap-section .__custom_column_first {
	width: 26.5%;
    display: flex;
    display: -webkit-flex;
    align-items: normal;
    justify-content: left;
}

footer .sitemap-section .__custom_column_mid {
	width: 36%;
}

footer .sitemap-section .__custom_column_last {
	width: 37.5%;
}

footer .sitemap-section .__custom_row {
    max-width: 86.3rem;
    /*max-width: 89.896vw;*/
}

footer .sitemap-section .footer-logo {
	width: 230.5px;
	margin-top: 43px;
}

footer .sitemap-section .footer-social-media {
	text-align: center;
	margin-top: 30px;
}

footer .sitemap-section .footer-social-media h4 {
    font-size: 18px;
    font-family: 'MontserratExtraBold';
    color: #e8822e;
    letter-spacing: 0.5px;
    line-height: normal;
}

footer .sitemap-section .footer-social-media-icons {
	display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-top: 5px;
}

footer .sitemap-section .footer-social-media-icons span {
    font-family: 'SocialMediaCircled';
    font-size: 24px;
    display: inline-block;
    margin-right: 6px;
    line-height: 1;
}

footer .sitemap-section .footer-social-media-icons span:last-of-type {
	margin-right: 0;
}

footer .sitemap-section .footer-social-media-icons span a {
    text-decoration: none;
    color: #ffffff;
}

footer .sitemap-section .footer-social-media-icons span a:hover {
	color: #009da6;
    -webkit-transition: all .30s ease-in-out;
    -moz-transition: all .30s ease-in-out;
    -o-transition: all .30s ease-in-out;
    transition: all .30s ease-in-out;	
}

footer .sitemap-section .footer-trading-hours {
	margin-top: 40px;
}

footer .sitemap-section .footer-trading-hours h4 {
    font-size: 18px;
    font-family: 'MontserratExtraBold';
    color: #e8822e;
    letter-spacing: 0.5px;
    line-height: normal;
    margin-bottom: 12px;
}

footer .sitemap-section .footer-trading-hours p {
    font-size: 14px;
    font-family: 'MontserratRegular';
    color: #ffffff;
    letter-spacing: 0.3px;
    margin-bottom: 15px
}

footer .sitemap-section .footer-trading-hours p:last-of-type {
	margin-bottom: 0;
}

footer .sitemap-section .footer-trading-hours p span.__days {
    display: inline-block;
    width: 152px;
    font-family: 'MontserratSemiBold';
}

footer .sitemap-section .footer-details {
	margin-top: 35px;
}

footer .sitemap-section .footer-details h4 {
    font-size: 18px;
    font-family: 'MontserratExtraBold';
    color: #e8822e;
    letter-spacing: 0.5px;
    line-height: normal;
    margin-bottom: 10px;
}

footer .sitemap-section .footer-details p {
    font-size: 14px;
    font-family: 'MontserratRegular';
    color: #ffffff;
    letter-spacing: 0.3px;
    margin-bottom: 8px;
}

footer .sitemap-section .footer-details p:last-of-type {
    margin-bottom: 0;
}

footer .sitemap-section .footer-details p a {
    text-decoration: none;
    color: #ffffff;
    letter-spacing: 0.3px;
}

footer .sitemap-section .footer-details p a:hover {
    color: #009da6;
    -webkit-transition: all .30s ease-in-out;
    -moz-transition: all .30s ease-in-out;
    -o-transition: all .30s ease-in-out;
    transition: all .30s ease-in-out;
}

footer .sitemap-section .footer-details p span {
    display: inline-block;
    width: 20px;
    text-align: left;
    font-size: 17px;
    color: #009da6;
    margin-right: 5px;
}

footer .sitemap-section .footer-details p span.__address {
    font-size: 19px;
}

footer .sitemap-section .footer-map {
	line-height: 0;
}